Kompatibilität meiner Plugins

  • Hier eine Auflistung der kompatibilität zum neuen WSC 5.2

    Entsprechende Updates werden folgen.


    Kompatibel

    • Countdown BB-Code
    • Button BB-Code
    • Pranger
    • Timeline



    Nicht kompatibel


    In arbeit

    • Individuelle Eingabefelder
    • Individuelle Eingabefelder - Forum Erweiterung
    • Individuelle Eingabefelder - Blog Erweiterung
    • Individuelle Eingabefelder - Konversation Erweiterung
    • Individuelle Eingabefelder - Benutzergruppen Erweiterung
    • Gaming Suite
    • Spiele Datenbank
    • War Statistik
    • Minecraft Erweiterung


  • Hallo,


    danke für dein Verständnis. <3

    Das Kompatibilitätsupdate der Gamingsuite muss ich auf Montag verschieben. Hab heute schon genug gekämpft. Die Eingabefelder Plugins haben leider mehr als nur eine Änderung der package.xml gebraucht.


    _____________________________________________________________________________________________________________________________



    Update


    Alle Plugins bis auf die Gamingsuite sind nun auf die Woltlab Suite 5.2 angepasst. Sollten Fehler entdeckt werden, darf man sich gerne bei mir melden.